CW: Curaçao
FO: 'Faroe Islands'
JO: Jordan
FM: Micronesia
MK: 'North Macedonia'
SX: 'Sint Maarten'
SS: 'South Sudan'
AZ: آزَرباجان
AU: آسٹریلِیا
AT: آسٹِیا
IM: 'آیِل آف مین'
AR: أرجَنٹینا
ET: اِتھوپِیا
IT: اِٹلی
ER: اِرٕٹِیا
AM: اَرمانِیا
AW: اَروٗبا
UZ: اُزبِکِستان
IL: اِسرایٖل
AF: اَفغانَستان
EC: اِکواڑور
GQ: 'اِکوِٹورِیَل گِنی'
AS: 'اَمریٖکَن سَموا'
ID: اِنڑونیشِیا
AI: انگوئیلا
AO: انگولا
OM: اومان
IQ: ایٖراق
IR: ایٖران
IE: اَیَرلینڑ
EE: ایسٹونِیا
IS: اَیِسلینڑ
AX: 'ایلینڑ جٔزیٖرٕ'
AQ: اینٹارٹِکا
CI: 'اَیوٕری کوسٹ'
SV: 'اؠل سَلواڑور'
AL: اؠلبانِیا
DZ: اؠلجیرِیا
AG: 'اؠنٹِگُوا تہٕ باربوڑا'
AD: اؠنڑورا
BB: باربیڈاس
BH: بحریٖن
BR: برازِل
VG: 'بَرطانوی ؤرجِن جٔزیٖرٕ'
IO: 'برطانوی بحرِ ہِندۍ علاقہٕ'
BQ: 'برطانوی قُطبہِ جَنوٗبی علاقہٕ'
BF: 'بُرکِنا فیسو'
BM: بٔرمیوڈا
BN: بُرنٔے
BG: بَلجیرِیا
BD: بَنگلادیش
BJ: بِنِن
BS: بَہامَس
BW: بوتَسوانا
BT: بوٗٹان
BI: بورَنڈِ
BA: 'بوسنِیا تہٕ ہَرزِگووِنا'
BO: بولِوِیا
BV: 'بووَٹ جٔزیٖرٕ'
BY: بیلاروٗس
BZ: بیلِج
BE: بیلجِیَم
PG: 'پاپُوا نیوٗ گیٖنی'
PK: پاکِستان
PN: 'پِٹکیرٕنۍ جٔزیٖرٕ'
PY: پَراگُے
PT: پُرتِگال
PR: 'پٔرٹو رِکو'
PW: پَلاو
PA: پَناما
PL: پولینڑ
PE: پیٖروٗ
TJ: تاجکِستان
TW: تایوان
TC: 'تُرُک تہٕ کیکوس جٔزیٖرٕ'
TR: تُرکی
TM: تُرمِنِستان
TZ: تَنجانِیا
TH: تھایلینڑ
TK: توکیلاو
TV: توٗوالوٗ
TT: 'ٹرنِنداد تہٕ ٹوبیگو'
TG: ٹوگو
TO: ٹونگا
TN: ٹونیشِیا
JP: جاپان
GE: جارجِیا
ZM: جامبِیا
GI: جِبرالٹَر
DJ: جِبوٗتی
JE: جٔرسی
DE: جرمٔنی
JM: جَمایکا
ZA: 'جَنوٗبی اَفریٖکا'
GS: 'جنوٗبی جارجِیا تہٕ جنوٗبی سینڑوٕچ جٔزیٖرٕ'
KR: 'جنوٗبی کورِیا'
TD: چاڑ
CL: چِلی
CZ: 'چیک جَموٗرِیَت'
CN: چیٖن
DM: ڈومِنِکا
DO: 'ڈومِنِکَن جموٗرِیَت'
DK: ڈینمارٕک
RU: روٗس
RO: رومانِیا
RW: روٗوانڈا
RE: رِیوٗنِیَن
ZW: زِمبابے
ST: 'ساو توم تہٕ پرنسِپی'
CY: سایفرس
ES: سٕپین
RS: سَربِیا
SR: سُرِنام
LK: سِریٖلَنکا
SK: سَلوواکِیا
SI: سَلووینِیا
SG: سِنگاپوٗر
SJ: 'سَوالبریڑ تہٕ جان ماییڑ'
SA: 'سوٗدی عربِیہ'
SD: سوٗڈان
SE: سُوِڈَن
CH: سُوِزَرلینڑ
SZ: سُوزِلینڑ
SB: 'سولامان جٔزیٖرٕ'
SO: سومالِیا
SL: سیٖرالیوون
SC: سیشَلِس
WS: سیمووا
SM: 'سین میرِنو'
BL: 'سینٹ بارتَھیلمی'
PM: 'سینٹ پیٖری تہٕ موکیلِیَن'
KN: 'سینٹ کِٹَس تہٕ نیوِس'
LC: 'سینٹ لوٗسِیا'
MF: 'سینٹ مارٹِن'
SH: 'سینٹ ہؠلِنا'
VC: 'سینٹ وینسؠٹ تہٕ گریناڑاینٕز'
SN: سینیگَل
SY: شام
KP: 'شُمٲلی کورِیا'
MP: 'شُمٲلی مارِیانا جٔزیٖرٕ'
FJ: فِجی
FR: فرانس
TF: 'فرانسِسی جَنوٗبی عَلاقہٕ'
GF: 'فرانسِسی گِانا'
PF: 'فرانسی پولِنیشِیا'
FK: 'فٕلاکلینڑ جٔزیٖرٕ'
PH: فِلِپِینس
PS: فَلَستیٖن
FI: فِنلینڑ
QA: قَطِر
KI: کِرٕباتی
CX: 'کرِسمَس جٔزیٖرٕ'
KG: کِرگِستان
HR: کروشِیا
KZ: کَزاکِستان
CK: 'کُک جٔزیٖرٕ'
KH: کَمبوڑِیا
KM: کَمورَس
KE: کِنیا
CR: 'کوسٹا رِکا'
CC: 'کوکَس کیٖلِنگ جٔزیٖرٕ'
CO: کولَمبِیا
CG: 'کونگو بٔرزاوِلی'
CD: 'کونگو کِنشاسا'
KW: کُویت
CV: 'کیپ ؤرڑی'
CM: کیمِروٗن
KY: 'کیمَن جٔزیٖرٕ'
CA: کینَڑا
CU: کیوٗبا
GH: گانا
GD: گرنیڑا
GR: گریٖس
GL: گریٖنلینڑ
GM: گَمبِیا
GN: گِنی
GP: گَواڑیلوپ
GU: گُوام
GT: گوتیدالا
GY: گُیانا
GA: گیبان
GW: 'گیٖنی بِساو'
GG: گیوَنَرسے
LA: لاس
LR: لایبیرِیا
LY: لِبیا
LT: لِتھُوانِیا
LI: لِکٹیسٹیٖن
LU: لَکسَمبٔرٕگ
LV: لیٹوِیا
LS: لیسوتھو
LB: لؠبنان
MR: مارٕٹانِیا
MQ: مارٹِنِک
MH: 'مارشَل جٔزیٖرٕ'
MT: مالٹا
MV: مالدیٖو
ML: مالی
MS: مانٹسیراٹ
AE: 'مُتحدہ عرَب امارات'
CF: 'مرکٔزی اَفریٖکی جموٗریَت'
EG: مِسٔر
TL: 'مَشرِقی تایمور'
EH: 'مشرِقی سَہارا'
MO: 'مَکاوو ایس اے آر چیٖن'
MW: ملاوی
MY: مَلیشِیا
MN: مَنگولِیا
ME: موٹونیگِریو
MU: مورِشَس
MA: موروکو
MZ: موزَمبِک
MD: مولڑاوِیا
MC: مونیکو
MG: میڑاگاسکار
MM: 'مَیَنما بٔرما'
YT: مَییٹ
MX: مؠکسِکو
NF: 'نارفاک جٔزیٖرٕ'
NR: نارووٗ
'NO': ناروے
NI: ناکاراگُوا
NA: نامِبِیا
NE: نایجَر
NG: نایجیرِیا
NC: 'نِو کیلِڑونِیا'
NP: نیپال
NL: نیٖدَرلینڑ
NU: نیوٗ
NZ: نیوٗزِلینڑ
HN: ہانڈوٗرِس
HK: 'ہانگ کانگ ایس اے آر چیٖن'
HT: ہایتی
HM: 'ہَرٕڑ جٔزیٖرٕ تہٕ مؠکڈونالڑٕ جٔزیٖرٕ'
IN: ہِندوستان
HU: ہَنگری
WF: 'والِس تہٕ فیوٗچوٗنا'
VU: وانوٗتوٗ
VA: 'ویٹِکَن سِٹی'
VN: ویٹِنام
VE: وینازوٗلا
YE: یَمَن
GB: 'یُنایٹِڑ کِنگڈَم'
VI: 'یوٗ ایس ؤرجِن جٔزیٖرٕ'
UA: یوٗرِکین
UY: یوٗروگے
UG: یوٗگانڑا
US: 'یوٗنایٹِڑ سِٹیٹِس'
UM: 'یوٗنایٹِڑ سِٹیٹِس ماینَر آوُٹلییِنگ جٔزیٖرٕ'
